Bug 1118550 - [RFE][neutron]: MTU selection and advertisement
Summary: [RFE][neutron]: MTU selection and advertisement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 7.0 (Kilo)
Assignee: lpeer
QA Contact: Itzik Brown
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_kilo-3 upstream_de...
Depends On: 1234113
Blocks: 1215469
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:04 UTC by RHOS Integration
Modified: 2016-04-27 02:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-24 11:35:58 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:04:31 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/mtu-selection-and-advertisement.

Description:

Allow specification of the desired MTU for a network, and
advertisement of the MTU to guest OSes when it is set.


Specification URL (additional information):

None

Comment 2 Itzik Brown 2015-06-14 11:56:18 UTC
Hi,
Can you please verify the test plan?

Thanks,
Itzik

Comment 3 Sridhar Gaddam 2015-06-15 07:30:00 UTC
Thanks for incorporating my review comments Itzik. I have few more comments, which I emailed you. Please take a look at the comments.

Best Regards,
--Sridhar.

Comment 5 Nir Yechiel 2015-09-24 11:35:58 UTC
First phase of this blueprint was implemented and verified with RHEL OpenStack Platform 7.


Note You need to log in before you can comment on or make changes to this bug.